@charset "utf-8";


/*
77% = 10px	    146.5% = 19px
85% = 11px	    153.9% = 20px
93% = 12px	    161.6% = 21px
100% = 13px	    167% = 22px
108% = 14px	    174% = 23px
116% = 15px	    182% = 24px
123.1% = 16px	189% = 25px
131% = 17px	    197% = 26px
138.5% = 18px
*/



/* LAYOUT ######################################## */


body {
	background-color: #FFFBF8;
	background :url('../images/cafe1.jpg');
	color: #333;
	margin: 0;
}

div#wrapper{
	width: 960px;
	margin: 0 auto;
}


/* div#header BEGIN --------------------------------------------------------- */

div#header{
	width: 960px;
	position: relative;
	height: 86px;
}


div#header h1 { /* サイトロゴ */
	padding: 22px 0 11px 0;
}



/* div#header END --------------------------------------------------------- */




/* div#navi START --------------------------------------------------------- */

div#navi{ 
	margin: 0 auto 20px auto;
	width: 960px;
}


div#navi li a {
	text-decoration: none;
}

/* div#navMain END --------------------------------------------------------- */




/* div#content BEGIN --------------------------------------------------------- */

div#content{
	width: 960px;
	margin: 0 auto;
}

div.contentinner{
	width: 620px;
	margin: 0 0 15px 0;
	padding:0 20px 20px 20px;/*上　右　下　左 */
	background: url(../images/contentback.png) repeat;
	float: left;
}

div.contentinner h2{
	padding: 10px 0 0 0;/*上　右　下　左 */
	font-size: 120%; 
	letter-spacing: 4px
	text-align:left;
	text-indent:4px;
	color:#24140e ;
	border-bottom: 1px dotted #24140e;
}

div.contentinner p,dl {
	
	margin: 0 0 0 15px;
	letter-spacing: 2px
}

div.contentinner dt {
	
	margin: 0;
	font-weight: bold; 
	letter-spacing: 2px
}

div.contentinner dd {
	
	margin: 0;
	letter-spacing: 2px
}

/* div#content END --------------------------------------------------------- */




/* div#main BEGIN --------------------------------------------------------- */

/* 中ページのコンテンツエリア
----------------------------------------*/

div#main {
	width: 660px;
	display: inline;
	float: left;
}

/* div#main END --------------------------------------------------------- */








/* div#footer BEGIN --------------------------------------------------------- */

div#footer{
	clear:both;
	width:100%;
	height:100%;
	background:url(../images/foottback.png) repeat;
	margin:0;
}

div#footerinner {
	clear:both;
	padding:5px;
	margin: 0 auto 0 auto; 
	width: 960px;
	height: 50px;
        border-top: 1px solid #ffffff;
}
div#footerinner p{
	letter-spacing: 2px;
	color:#ffffff;

}
/* div#footerEND --------------------------------------------------------- */

